<footer>
    <div class="l-footer">
        <div class="footer__reg">
            <img src="/assets/shared/svg/logo/logo--beta-grey.svg" alt="zoomsquare - {{translate 'basic-claim'}}" class="footer__logo" width="200" height="31">
            <!-- Begin MailChimp Signup Form -->
            <!-- <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet" type="text/css"> -->
            <!--<style type="text/css">
                #mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
                /* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
                   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
            </style>-->
            <div id="mc_embed_signup">
                <form action="//zoomsquare.us6.list-manage.com/subscribe/post?u=cefc1a3614c9de38b919145bc&amp;id=b659d2c030" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
                    <div id="mc_embed_signup_scroll">
                        <p>{{translate "basic-footer-newsletter-text"}}</p>
                        <div class="form-component">
                            <input type="email" value="" name="EMAIL" class="input__field input__field--inverted j-inputEffect" id="mce-EMAIL">
                            <label for="mce-EMAIL" class="input__label"><span class="input__label-content">{{translate "basic-input-email"}}</span></label>
                            <div id="mce-responses" class="clear">
                            <div class="validation--error" id="mce-error-response" style="display:none"></div>
                            <div class="validation--success" id="mce-success-response" style="display:none"></div>
                        </div>
                        </div>
                           <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                        <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_cefc1a3614c9de38b919145bc_0056a106f7" tabindex="-1" value=""></div>
                        <div class="clear"><input type="submit" value="{{translate 'basic-footer-newsletter-button'}}" name="subscribe" id="mc-embedded-subscribe" class="button button--assertive"></div>
                    </div>
                </form>
            </div>
            <script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
            <!--End mc_embed_signup-->
        </div>
        <div class="footer__links">
            <div class="l-footer__links-column">
                <div class="footer__links-column">
                    <h3 class="footer__links-title">zoomsquare</h3>
                    <ul class="footer__links-list">
                        <li><a href="/{{langPrefix}}vision/">{{translate "basic-footer-zs-link1" "Über zoomsquare"}}</a></li>
                        <li><a href="/{{langPrefix}}jobs/">{{translate "basic-footer-zs-link3" "Jobs"}}</a></li>
                        <li><a href="/{{langPrefix}}about">{{translate "basic-footer-zs-link4" "Kontakt"}}</a></li>
                        <li><a href="https://corporate.zoomsquare.com/presse/">{{translate "basic-footer-zs-link7" "Presse"}}</a></li>
                        <li><a href="/{{langPrefix}}partner/">{{translate "basic-footer-zs-link-partner" "Partner"}}</a></li>
                        <li><a href="https://www.zoomsquare.de/">{{translate "basic-footer-zs-link11" "zoomsquare Deutschland"}}</a></li>
                    </ul>
                </div>
                <div class="footer__links-column">
                    <h3 class="footer__links-title">{{translate "basic-footer-language-title" "Sprache"}}</h3>
                    <div class="form-component space-lover--medium">
                        <div class="custom-select custom-select--light">
                            <select class="j-langSelect">
                                <option value="de">Deutsch</option>
                                <option value="en">English</option>
                            </select>
                        </div>
                    </div>
                    <img src="/assets/shared/img/ssl-de.png" width="150" alt="" class="space-lover--medium">
                    <h3 class="footer__links-title">{{translate "basic-footer-support-title" "unterstützt von"}}</h3>
                    <ul class="footer__links-list">
                        <li><a href="http://www.awsg.at/" target="_blank" rel="nofollow">AWS Austria Wirtschaftsservice</a></li>
                        <li><a href="https://www.ffg.at/" target="_blank" rel="nofollow">FFG</a></li>
                        <li><a href="http://www.opendatainside.com/" target="_blank" rel="nofollow">Open Data Inside</a></li>
                        <li><a href="http://www.inits.at/" target="_blank" rel="nofollow">INiTS</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer__copyright">
            <ul class="footer__links-list footer__social">
                <a href="https://www.facebook.com/zoomsquare" target="_blank" rel="nofollow"><li class="footer__social--fb"></li></a>
                <a href="https://twitter.com/zoomsquare" target="_blank" rel="nofollow"><li class="footer__social--twitter"></li></a>
                <a href="https://instagram.com/zoomsquare" target="_blank" rel="nofollow"><li class="footer__social--insta"></li></a>
            </ul>
            <p class="small">&copy; zoomsquare GmbH - <a href="/{{langPrefix}}about">{{translate "basic-imprint"}}</a> - <a href="/{{langPrefix}}terms">{{translate "basic-terms"}}</a> - <a href="/{{langPrefix}}privacy">{{translate "basic-privacy"}}</a></p>
        </div>
    </div>
</footer>
